Support » Plugin: MiniMeta Widget » [Plugin: MiniMeta Widget] Does not work with Firefox 4.0

  • Hello,

    Still a great plugin you have developed: the problem is that I can not change settings (eg CSS) in Firefox 4.0: (

    Same for the “check boxes”: they visually renviennent to their original position “checked” by default.

  • The topic ‘[Plugin: MiniMeta Widget] Does not work with Firefox 4.0’ is closed to new replies.